Page MenuHomePhabricator

Have a constant height between images would be appreciated in rotating reader-interactive "slider" gallery mode
Closed, ResolvedPublic

Description

Feedback from there: provide a constant height between images would be appreciated to avoid a "yo-yo effect"

Details

Event Timeline

Restricted Application added subscribers: Zppix, Matanya, Aklapper. · View Herald TranscriptJul 18 2016, 8:26 AM
MarkTraceur triaged this task as Medium priority.Dec 2 2016, 9:18 PM
MarkTraceur moved this task from Untriaged to Triaged on the Multimedia board.

Change 333865 had a related patch set uploaded (by Prtksxna):
GallerySlideshow: Always set image height, adjust according to caption size

https://gerrit.wikimedia.org/r/333865

Prtksxna claimed this task.Jan 24 2017, 9:47 AM

Change 333865 merged by jenkins-bot:
GallerySlideshow: Always set image height, adjust according to caption size

https://gerrit.wikimedia.org/r/333865

Prtksxna closed this task as Resolved.Feb 27 2017, 2:05 PM